IDCVSSSummaryLast (major) updatePublished
CVE-2006-4589 7.5
PHP remote file inclusion vulnerability in 0_admin/modules/Wochenkarte/frontend/index.php in DynCMS 6 and earlier allows remote attackers to execute arbitrary PHP code via a URL in the x_admindir parameter.
17-10-2018 - 21:38 06-09-2006 - 22:04
Back to Top Mark selected
Back to Top